.color-box {
  height: 60px;
  width: 60px;
  border: 1px solid black;
  border-radius: 80px;
  cursor: pointer;
}

ion-col {
  display: flex;
  align-items: center;
  justify-content: center;
}

.color-item{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
